.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-variant: normal;

	font-size: 12px;
}

.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #000000;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

.docHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 16px;
}

a.nav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333399;
	text-decoration: none;
}

a.nav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333399;
	text-decoration: none;
}

a.nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333399;
	text-decoration: none;
}

a.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC33;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

a.nav2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #663333;
	text-decoration: underline;
}

a.nav2:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}

a.nav2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

a.nav2:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}

.indent {
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 30px;
	list-style-image: none;
	list-style-type: none;
}

.booktitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #336699;
	font-weight: bold;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.headRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3366CC;
	font-style: italic;
}

.underpic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.homesmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}